update for 2.3.11
[ppp.git] / README.linux
index d82a397603bc45674a8c96907bfc41bef3ef0543..5f2fc7c965a9924cc4da58e6ca0167f86f259167 100644 (file)
@@ -1,7 +1,7 @@
-PPP for Linux                                            Version 2.3.10
+PPP for Linux                                            Version 2.3.11
 =============                                                  based on
-                                                             ppp-2.3.10
-                                                         September 1999
+                                                             ppp-2.3.11
+                                                          December 1999
 
 Paul Mackerras      Paul.Mackerras@cs.anu.edu.au
 Al Longyear         longyear@netcom.com
@@ -209,7 +209,7 @@ above).
 
 If you are using a kernel earlier than 2.2.8, you can either use the
 driver in this package or upgrade your kernel to the current 2.2.x
-series kernel (2.2.12, as of the release of ppp-2.3.10).  If you choose
+series kernel (2.2.13, as of the release of ppp-2.3.11).  If you choose
 to use the driver in this package, you will need a copy of the kernel
 source tree to compile the driver.  Issue the command: